Межсайтовый скриптинг в расширении Fizzle в Firefox

Дата публикации:
28.03.2007
Всего просмотров:
1331
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Fizzle 0.x (расширение к Firefox)
Уязвимые версии: Fizzle (расширение к Firefox) 0.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в RSS потоках. Удаленный пользователь может с помощью специально сформированного RSS потока выполнить произвольный код сценария в браузере жертвы в контексте локальной зоны.

URL производителя: www.andyfrank.com/projects/fizzle.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA